Форум 1С
Программистам, бухгалтерам, администраторам, пользователям
Задай вопрос - получи решение проблемы
17 июн 2024, 13:12

Бюджетная отчетность

Автор Саманта, 16 янв 2015, 07:34

0 Пользователей и 1 гость просматривают эту тему.

Саманта

Добрый день. Обновляла конфигурацию по Бюджетной отчетности, ред.1.1. Старая конфигурация была 1.1.20.2, а новая 1.1.21.5. В ходе обновления программа выдала сообщение, что необходима платформа не ниже 8.3.5.Старая платформа 8.2.19.121. Я установила новую платформу, но в конфигурации все равно показывает старую. Посоветуйте, что сделать?

MuI_I_Ika

Вероятно, вы запускаете 1С со старого ярлыка. Попробуйте запускать непосредственно новую платформу, а не ярлык на рабочем столе.

Теги:

Похожие темы (5)

Рейтинг@Mail.ru

Поиск